{
  "row_id": 1641,
  "query": "TRENDS Clothing Shop Kesinga",
  "data": [
    {
      "name": "TRENDS",
      "place_id": "0x3a24f59b31cadbb3:0xbf310d5b0f6821ca",
      "address": "Ward No 7 Plot No 414/1626 And 414, 1804, Gayatri Nagar, Kesinga, Odisha 766012",
      "rating": 4.1,
      "reviews_count": 41,
      "categories": [
        "Clothing store",
        "Outlet mall",
        "Store"
      ],
      "website": "https://reliancetrends.com/page/trends-gayatri-nagar-kesinga",
      "phone": "07207015663",
      "thumbnail": null,
      "latitude": 20.1806123,
      "longitude": 83.2115486,
      "link": "https://www.google.com/maps/place/TRENDS/@20.1805766,83.2115208,12z/data=!4m6!3m5!1s0x3a24f59b31cadbb3:0xbf310d5b0f6821ca!8m2!3d20.1806123!4d83.2115486!16s%2Fg%2F11trp7lg45?hl=en&entry=ttu&g_ep=EgoyMDI1MDYyMy4yIKXMDSoASAFQAw%3D%3D"
    }
  ]
}